cereal::detail::EmptyDeleter< T > Struct Template Reference

An empty noop deleter. More...

`#include </build/libcereal-DxEySL/libcereal-1.3.1+dfsg/include/cereal/details/polymorphic_impl.hpp>`

## Public Member Functions

void | operator() (T *) const

## Detailed Description

### template<class T>
struct cereal::detail::EmptyDeleter< T >

An empty noop deleter.

The documentation for this struct was generated from the following file:

- polymorphic_impl.hpp